.button{
  
    margin: 0.25rem;
   border: none;
   border-radius: 8px;
   padding: 0.5rem;
   border: thin solid black;
   cursor: pointer;
   background-color: white;
    border: thin solid rgb(35, 52, 211);
    color: rgb(35, 52, 211);
}

.button:hover{
 
    background-color: black;
    color: white;
    border: none;
}